.index-img {
    background: linear-gradient(var(--gradient-start), var(--gradient-end)), url("../images/inicio-fundo.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
}

.index-text {
    align-items: left;
    color: var(--text-color);
}

.index-text h1 {
    font-size: 64px;
    font-weight: 800;
    margin-bottom: 15px;
}

.index-text p {
    font-size: 40px;
    font-weight: 200;
    margin-bottom: 15px;
}

.buttons1 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 250px;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 25px;
}

.buttons1 .btn {
    display: inline-block;
    padding: 10px 20px;
    margin: 10px;
    color: var(--text-color);
    text-decoration: none;
    border-radius: 5px;
    background: var(--accent-color);
}

.buttons1 .btn:hover {
    background: var(--hover-color);
    transition: ease-in-out 0.3s;
}

.buttons1 .btn:active {
    background: var(--active-color);
}

.stats {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 150px;
    font-size: 25px;
}

.stats > div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.stats .first-stat {
    color: var(--primary-background);
}

.stats .second-stat {
    color: var(--secondary-background);
}

.stats .third-stat {
    color: var(--accent-color);
}

.impact,
.coworkers,
.years-stat {
    font-size: 50px;
}

.carousel {
    width: 100%;
    padding: 20px 0;
    box-shadow: 0 2px 5px var(--shadow-color);
    margin-top: 20px;
    display: flex;
    overflow: hidden;
}

.carousel img {
    height: 80px;
    margin: 50px 100px;
    user-select: none;
    flex-shrink: 0;
}

@media (max-width: 1200px) {
    .index-img {
        padding: 10px;
        background-position: center;
    }
    .index-text h1 {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .index-text p {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .buttons1 {
        flex-direction: column;
        gap: 16px;
        font-size: 16px;
        margin-bottom: 15px;
        align-items: center;
    }
    .buttons1 .btn {
        width: 100%;
        font-size: 15px;
        padding: 10px 0;
        margin: 5px 0;
        text-align: center;
        justify-content: center;
        display: flex;
    }
    .buttons1 i{
        margin-top: 3px;
        margin-right: 10px;
        font-size: 1.2em;
    }
    .logo-button {
        width: 20px;
        height: 14px;
    }
    .stats {
        flex-direction: column;
        gap: 10px;
        font-size: 15px;
        margin-top: 10px;
    }
    .impact,
    .coworkers,
    .years-stat {
        font-size: 22px;
    }
    .carousel {
        padding: 10px 0;
        margin-top: 10px;
    }
    .carousel img {
        height: 40px;
        margin: 10px 10px;
    }
}

@media (max-width: 600px) {
    .buttons1 {
        flex-direction: column;
        gap: 16px;
        font-size: 16px;
        margin-bottom: 15px;
        align-items: center;
    }
    .buttons1 .btn {
        width: 100%;
        font-size: 15px;
        padding: 10px 0;
        margin: 5px 0;
        text-align: center;
        justify-content: center;
        display: flex;
    }
}

@media (max-width: 430px) {
    .buttons1 {
        flex-direction: column;
        gap: 16px;
        font-size: 16px;
        margin-bottom: 15px;
        align-items: center;
    }
    .buttons1 .btn {
        width: 100%;
        font-size: 15px;
        padding: 10px 0;
        margin: 5px 0;
        text-align: center;
        justify-content: center;
        display: flex;
    }
}